Package: libwxbase
Version: 3.2.6-10
Depends: libc, libexpat, libstdcpp6, zlib, libpcre2-32, libcurl4
Source: feeds/jell/wxbase
SourceName: libwxbase
Section: libs
SourceDateEpoch: 1725972359
Architecture: mips_24kc
Installed-Size: 666564
Description:  wxBase contains most of the non-GUI classes from the wxWindows cross-
 -platform C++ framework. There are 2 categories: generally useful portable
 code (date/time handling, command line parsing, regular expression support)
 and wrappers for the OS objects (files, directories, sockets, threads,
 etc.) allowing you to write portable programs easily.
